html {
        background: lightblue;
}

body {
        margin-left: 2vw;
        margin-right: 2vw;
        background: white;
}

.header-content {
        /* width: 1820px; */
        width: 96vw;
}

.content {
        width: 96vw;
}

.content_centered {
	padding: 0px 6px;
}

.center-content {
        width: 96vw;
	padding: 0px 6px;
	box-sizing: border-box;
}

.footer-content {
        width: 96vw;
}

.footer-legal-content {
        width: 96vw;
	border: none;
}

.header-shadow-content {
        width: 96vw;
}

.header-center-text {
        width: 50vw;
}

.header-noaa-text {
        width: 50vw;
}
